» Ubuntu » 套件

Error

two or more packages specified (libghc-data-lens-prof quantal)